Index: c/src/lib/libcpu/m68k/mcf5206/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -1,2 +1,8 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, console/mcfuart.c, include/mcf5206e.h,
+	include/mcfmbus.h, include/mcfuart.h, mbus/mcfmbus.c, timer/timer.c,
+	timer/timerisr.S: URL for license changed.
+
 2003-08-20	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/m68k/mcf5206/clock/ckinit.c
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/clock/ckinit.c	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/clock/ckinit.c	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -17,5 +17,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/console/mcfuart.c
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/console/mcfuart.c	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/console/mcfuart.c	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -11,5 +11,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/include/mcf5206e.h
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/include/mcf5206e.h	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/include/mcf5206e.h	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -10,5 +10,5 @@
  * found in the file LICENSE in this distribution or at
  *
- * http://www.OARcorp.com/rtems/license.html.
+ * http://www.rtems.com/license/LICENSE.
  *
  * @(#) $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/include/mcfmbus.h
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/include/mcfmbus.h	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/include/mcfmbus.h	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -7,5 +7,5 @@
  * found in the file LICENSE in this distribution or at
  *
- * http://www.OARcorp.com/rtems/license.html.
+ * http://www.rtems.com/license/LICENSE.
  *
  * @(#) $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/include/mcfuart.h
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/include/mcfuart.h	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/include/mcfuart.h	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -8,5 +8,5 @@
  * found in the file LICENSE in this distribution or at
  *
- * http://www.OARcorp.com/rtems/license.html.
+ * http://www.rtems.com/license/LICENSE.
  *
  * @(#) $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/mbus/mcfmbus.c
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/mbus/mcfmbus.c	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/mbus/mcfmbus.c	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -7,5 +7,5 @@
  * found in the file LICENSE in this distribution or at
  *
- * http://www.OARcorp.com/rtems/license.html.
+ * http://www.rtems.com/license/LICENSE.
  *
  * @(#) $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/timer/timer.c
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/timer/timer.c	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/timer/timer.c	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -18,5 +18,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  * 
  *  $Id$
Index: c/src/lib/libcpu/m68k/mcf5206/timer/timerisr.S
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/timer/timerisr.S	(revision 17159865dc608a3db2f493960c77f97b8697aec2)
+++ c/src/lib/libcpu/m68k/mcf5206/timer/timerisr.S	(revision 57e9580f072ef4ce2872624ecb213ee7ae2c995d)
@@ -27,5 +27,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  * 
  *  $Id$
